Bug 903026 - Display Last Translator and Last Modified column in the document list
Summary: Display Last Translator and Last Modified column in the document list
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Zanata
Classification: Retired
Component: Component-UI, DatabaseChange   
(Show other bugs)
Version: development
Hardware: Unspecified Unspecified
unspecified
medium
Target Milestone: ---
: 2.2
Assignee: Alex Eng
QA Contact: Ding-Yi Chen
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-01-22 23:43 UTC by Alex Eng
Modified: 2013-11-27 03:35 UTC (History)
1 user (show)

Fixed In Version: 2.2-SNAPSHOT (20130125-0034)
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-27 03:23:21 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alex Eng 2013-01-22 23:43:31 UTC
Description of problem:

Display Last Translator and Last Modified column in the document list. 

Need to expend HDocument table for lastTranslationBy and lastTranslationDate


How reproducible:
Always

Comment 2 Ding-Yi Chen 2013-01-29 02:33:07 UTC
VERIFIED with Zanata version 2.2-SNAPSHOT (20130125-0034)

Comment 3 Sean Flanigan 2013-11-27 03:13:27 UTC
Closing VERIFIED bugs for Zanata versions <= 3.1.

Comment 4 Sean Flanigan 2013-11-27 03:15:29 UTC
Closing VERIFIED bugs for Zanata versions <= 3.1.

Comment 5 Sean Flanigan 2013-11-27 03:18:45 UTC
Closing VERIFIED bugs for Zanata versions <= 3.1.

Comment 6 Sean Flanigan 2013-11-27 03:23:21 UTC
Closing VERIFIED bugs for Zanata versions <= 3.1.

Comment 7 Sean Flanigan 2013-11-27 03:33:24 UTC
Closing VERIFIED bugs for Zanata versions <= 3.1.

Comment 8 Sean Flanigan 2013-11-27 03:35:40 UTC
Closing VERIFIED bugs for Zanata versions <= 3.1.


Note You need to log in before you can comment on or make changes to this bug.